.people {
    background-image: url(./../image/people/backgroung-people.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fork {
    padding-top: 108px;
    padding-bottom: 49px;
    &__title {
        font-family: $title-font;
        font-weight: 700;
        font-size: 48px;
        line-height: 50px;
        color: $people-color;
        text-align: $text;
        padding-bottom: 82px;
    }
    &__content {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        justify-items: center;
        align-items: center;
        column-gap: 87px;
        row-gap: 112px;
        text-align: $text;
        padding-bottom: 112px;
    }
    &__img {
        padding-bottom: 30px;
        &--w {
            padding-bottom: 22px;
        }

    }
    &__group-text {
        font-family: $text-font;
        font-style: italic;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color: $people-color;
    }
    &__text {
        font-family: $text-font;
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        color: $people-text;
        text-align: $text;
        padding: 0 128px;
        position: relative;
    }
    &__text::after {
        position: absolute;
        width: 780px;
        height: 2px;
        content: "";
        background-color: $line-color;
        // top: 60px;
        right: 190px;
        bottom: -20px;
    }
}

@media (min-width: 481px) and (max-width: 992px) {
    .fork {
        padding-top: 86px;
        
        &__title {
            font-size: 42px;
            line-height: 44px;
        }
        &__content {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            row-gap: 58px;
            padding-bottom: 67px;
        }
        &__img {

            &--h {
                padding-bottom: 33px;
            }
        }
        &__text {
            padding: 0 40px 19px;
            position: relative;
        }
        &__text::after {
            position: absolute;
            width: 555px;
            height: 2px;
            content: "";
            background-color: $line-color;
            right: 110px;
            // top: 88px;
            bottom: -10px;
        }
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .fork {
        padding-top: 57px;
        padding-bottom: 38px;
        
        &__title {
            font-size: 36px;
            line-height: 48px;
            padding-bottom: 53px;
        }
        &__content {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
            row-gap: 45px;
            padding-bottom: 37px;
        }
        &__text {
            padding: 0 40px 19px;
        }
        &__text::after {
            width: 245px;
            bottom: 0px;
            right: 40px;
        }
    }
}

